const express = require('express');
const router = express.Router();
const controller = require('../controllers/tipo_usuario');

/* GET tipo_usuario listing. */
router.get('/', controller.getTipo_usuario);

router.get('/usuarios', controller.getTipo_usuario_usuarios);

router.get('/usuarios/:id_tipo_usuario', controller.getTipo_usuario_usuariosID);

/* POST tipo_usuario listing. */
router.post('/', controller.postTipo_usuario);

/* PATH tipo_usuario listing. */
router.patch('/:id_tipo_usuario', controller.patchTipo_usuario);

/* DELETE tipo_usuario listing. */
router.delete('/:id_tipo_usuario', controller.deleteTipo_usuario);



module.exports = router;
